> ## Documentation Index
> Fetch the complete documentation index at: https://api.contractia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 📑 Auditoría

> Descarga el Certificado de Auditoría en PDF con el detalle de creación, firmas, validaciones, rechazos y vencimientos de una tarea de Contractia.

## <Badge color="green" size="lg">GET</Badge> ➜ /v2/tareas/tarea\_id/auditoria

`https://api.contractia.app/v2/tareas/{tarea_id}/auditoria`

<Info>
  Reemplazar `{tarea_id}` por el ID numérico de la tarea deseada.
</Info>

¿Cómo obtener el ID de la tarea? [➜](/platform/buscar)

### **📁 Headers de la respuesta**

| Header                | Valor                                 |
| --------------------- | ------------------------------------- |
| `Content-Type`        | `application/pdf`                     |
| `Content-Disposition` | `attachment; filename={fileName}.pdf` |

### 💻 Ejemplo de implementación

<Tabs>
  <Tab title="cURL">
    ```bash theme={null}
    curl --location 'https://api.contractia.app/v2/tareas/{{tarea_id}}/auditoria' \
    --header 'Authorization: Bearer {{api_key}}' \
    --header 'user_id: {{user_id}}'
    ```

    <br />
  </Tab>

  <Tab title="Response ">
    ```json theme={null}
    200 OK
    Content-Type: application/pdf
    Content-Disposition: attachment; filename="certificado_auditoria.pdf"

    <Binary Data / PDF File>
    ```
  </Tab>
</Tabs>
